@media (min-width: 1460px) {
    .container {
        max-width: 1410px;
    }
}

/**
 * Base Styling
 */

body {
    color: #303030;
    font-family: "Open Sans", sans-serif;
}

a {
    color: #b38808;
}

a:hover,
a:focus {
    color: #e6b114;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "Roboto", sans-serif;
    color: #3f4144;
    font-weight: 600;
    text-transform: uppercase;
}

h1 {
    font-size: 3.2rem;
    line-height: 1;
    margin-bottom: 1.5rem;
}

h2 {
    font-size: 2.8rem;
    line-height: 1;
    margin-bottom: 1.5rem;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    text-transform: initial;
    margin-bottom: 1rem;
}

img {
    max-width: 100%;
    height: auto;
}
iframe {
    max-width: 100%;
}

ul > li ul {
    list-style-type: circle;
}
ol > li > ol {
    list-style-type: lower-alpha;
}
ol > li > ol > li > ol {
    list-style-type: lower-roman;
}

/* IMAGE LIBRARY */

#imagelibrary {
    margin: 4px;
    padding: 4px;
}
#imagelibrary img {
    margin: 3px;
}

/* IMAGE STYLING */

html > body .outerpair1 {
    background: url(../images/upperrightfade.png) no-repeat right top;
}
html > body .outerpair2 {
    background: url(../images/lowerleftfade.png) no-repeat left bottom;
    padding-top: 8px;
    padding-left: 8px;
}
html > body .shadowbox {
    background: url(../images/shadow.png) bottom right;
}
html > body .innerbox {
    position: relative;
    left: -8px;
    top: -8px;
}
.shadowbox img {
    border: 1px solid #000000;
    vertical-align: bottom;
}

.pageimagecenter {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
}
.pageimageright {
    float: right;
    margin: 5px 0 5px 5px;
    padding: 0;
    max-width: 100%;
}
.pageimageleft {
    float: left;
    margin: 5px 5px 5px 0;
    padding: 0;
    max-width: 100%;
}
.pageimagenone img {
    margin: 3px;
    padding: 0;
}

/* PAGE GALLERY */

.pagegalleryheading {
    display: none;
}
.pagegalleryinner {
    width: 100%;
    margin: 0;
    padding: 0;
}
.pagegalleryimage {
    position: relative;
    display: inline-block;
    width: 19.4%;
    height: 0;
    padding-bottom: 19.4%;
    overflow: hidden;
    margin: 0.3%;
    vertical-align: middle;
}
.pagegalleryimage img {
    border: 0;
    line-height: 0;
    position: absolute;
    display: block;
    max-width: 240% !important;
    height: auto;
}
.pagegalleryimage a {
    line-height: 0;
}
.pagegalleryimage a:hover img,
.pagegalleryimage a:focus img {
    opacity: 0.7;
}

/**
 * Buttons / Bootstrap Overrides
 */

.btn,
.form-control,
.input-group-text,
.form input[type="submit"] {
    border-radius: 0;
}

.btn,
.form input[type="submit"] {
    text-transform: uppercase;
    letter-spacing: 0.05rem;
    padding: 0.54rem 3rem;
    font-size: 0.8rem;
}

.btn-primary,
.form input[type="submit"] {
    background-color: #b38808;
    border-color: #b38808;
}

.btn-primary:hover,
.form input[type="submit"]:hover {
    background-color: #e8ae00;
    border-color: #e8ae00;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle,
.form input[type="submit"]:active {
    background-color: #cd9f16;
    border-color: #cd9f16;
}

.btn-primary.focus,
.btn-primary:focus,
.form input[type="submit"]:focus {
    box-shadow: 0 0 0 0.2rem rgba(205, 159, 22, 0.5);
}

.btn-dark {
    background-color: #252422;
    border-color: #252422;
}

.btn-dark:hover {
    background-color: #181510;
    border-color: #181510;
}

.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:not(:disabled):not(.disabled):active,
.show > .btn-dark.dropdown-toggle {
    background-color: #1f1d19;
    border-color: #1f1d19;
}

.btn-dark.focus,
.btn-dark:focus {
    box-shadow: 0 0 0 0.2rem rgba(30, 30, 30, 0.5);
}

/**
 * Header
 */

header.main {
    padding: 0;
    font-family: "Muli", sans-serif;
    width: 100%;
}

header.main .global-nav + * {
    margin-top: 2.55rem;
}

header.main .global-nav {
    background-color: #58595b;
    color: #fff;
    transition: font-size 0.3s ease;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}

header.main .global-nav .social {
    padding: 0.5rem 1.4rem;
    border-left: 1px solid #717273;
    border-right: 1px solid #717273;
}

header.main .global-nav .social-icon {
    color: #fff;
    width: 1.6rem;
    height: 1.6rem;
    line-height: 1;
    text-align: center;
    border: 0.12rem solid #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    margin-left: 0.4rem;
    font-size: 0.8rem;
}

header.main .global-nav .call-now {
    color: #fff;
    padding-right: 0.5rem;
}

header.main .global-nav a:hover,
header.main .global-nav a:focus {
    text-decoration: none;
}

header.main .global-nav .btn {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-weight: 700;
}

header.main .logo {
    display: inline-block;
    margin-bottom: -3.27rem;
}

header.main .logo .curves {
    position: relative;
    display: inline-block;
    padding: 1rem;
    width: 210px;
    text-align: center;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='266px' height='128px'><path fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M-0.000,90.999 L26.000,90.999 C26.000,90.999 48.333,89.999 58.000,108.999 C67.666,127.999 77.250,126.749 81.000,126.999 C84.750,127.249 179.000,126.999 179.000,126.999 C179.000,126.999 194.250,129.999 202.000,113.999 C209.750,97.999 217.000,91.249 236.000,90.999 L264.000,90.999 L266.000,-0.001 L2.000,-0.001 L-0.000,90.999 Z'/></svg>")
        bottom center/auto auto no-repeat;
    z-index: 1;
}

/**
 * Main Dropdown Menu
 */

.ddmenu {
    position: relative;
    display: flex;
    align-items: stretch;
    z-index: 90;
}

.ddmenu nav {
    display: flex;
    align-items: stretch;
}

.ddmenu nav ul {
    display: inline-flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ddmenu nav li {
    position: relative;
    display: inline-flex;
    align-items: stretch;
}

.ddmenu nav a {
    display: block;
    padding: 0.6rem 0.85rem;
    line-height: 1.2;
    text-decoration: none;
    display: flex;
    align-items: center;
    transition: color 0.2s ease, background-color 0.2s ease;
    font-weight: 700;
    text-transform: uppercase;
}

.ddmenu nav a:hover,
.ddmenu nav a:focus,
.ddmenu nav a.active {
    text-decoration: none;
    color: #666;
}

.ddmenu nav > ul > li > a::after,
.ddmenu nav > ul > li > a::after,
.ddmenu nav a.active::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    background-color: #b38808;
    opacity: 0;
    transition: width 0.3s ease;
    width: 0;
}

.ddmenu nav > ul > li > a:hover::after,
.ddmenu nav > ul > li > a:focus::after,
.ddmenu nav a.active::after {
    width: calc(100% - 1.6rem);
    opacity: 1;
}

.ddmenu nav li li {
    display: block;
    align-self: baseline;
}

.ddmenu nav li > ul {
    position: absolute;
    left: 0;
    top: 50%;
    min-width: 200px;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s ease-in-out;
    background-color: rgba(255, 255, 255, 0.6);
}

.ddmenu nav li > ul a {
    color: #231e1e;
}

.ddmenu nav li > ul a:hover,
.ddmenu nav li > ul a:focus {
    color: #fff;
    background-color: #231e1e;
}

.ddmenu nav li:hover > ul,
.ddmenu nav li:focus > ul {
    visibility: visible;
    opacity: 1;
    top: 100%;
}

/* stop last dropdown from being half outside site edge */
.ddmenu nav > ul > li:last-child > ul {
    right: 0;
    left: initial;
}

/**
 * Slideshow
 */

.slideshow {
    position: relative;
    height: 358px;
    max-height: 358px;
    overflow: hidden;
    z-index: 0;
}

@media (max-width: 900px) {
    .slideshow {
        height: 100vh;
        max-height: auto;
    }
}

.cycle-slideshow {
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.cycle-slide {
    width: 100%;
    height: 100%;
    line-height: 0;
}

.cycle-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    line-height: 0;
}

.slideshow-overlay {
    display: inline-block;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 1rem;
    z-index: 15;
}

.slideshow-text {
    color: #fff;
}

.slideshow-text .title {
    font-size: 2.3rem;
    line-height: 1;
    margin-bottom: 1rem;
    text-shadow: 0rem 0.4rem 0.6rem rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
}

.slideshow-text .title strong {
    font-size: 2.8rem;
}

.slideshow-text .desc {
    font-size: 1rem;
    margin-left: 0.2rem;
}

.slideshow-text .desc .btn {
    margin-top: 0.8rem;
}

/* Home Page Version */

.slideshow.home {
    height: 608px;
    max-height: 608px;
}
.slideshow.home .slideshow-overlay {
    top: 50%;
}
.slideshow.home .slideshow-text .title {
    font-size: 4rem;
}
.slideshow.home .slideshow-text .title strong {
    font-size: 4.6rem;
}
.slideshow.home .slideshow-text .desc {
    font-size: 1.26rem;
}

/**
 * Booking Bar Section
 */

section.bookingbar {
    padding: 2rem 8rem;
    margin: 0 auto -7.5rem;
    transform: translateY(-50%);
    position: relative;
    z-index: 1;
}

section.bookingbar .container {
    background-color: #fff;
    box-shadow: 0 0 1.5rem -0.5rem rgba(0, 0, 0, 0.7);
    padding: 2rem 8rem;
}

section.bookingbar .input-group-text {
    background: #fff;
}

section.bookingbar .input-group .form-control {
    border-right: 0;
}

/**
 * Main Content Section
 */

section.main {
    padding: 5.5rem 0 6.5rem;
    background: url("../../images/watermark-right.png") bottom right no-repeat;
}

.breadcrumb {
    background-color: transparent;
    padding: 0;
    font-size: 0.8rem;
    border-bottom: 1px solid #eee;
    border-radius: 0;
}

.breadcrumb a,
.breadcrumb-item.active,
.breadcrumb-item + .breadcrumb-item::before {
    color: #aaa;
}

section.main .faqs h5 {
    color: #555;
    font-weight: 500;
}

section.main .faqs p {
    color: #888;
}

/**
 * Quick Contact Form Section
 */

section.quick-contact {
    padding: 5.5rem 0;
    background-color: #b38808;
    color: #fff;
}

@media (min-width: 1150px) {
    section.quick-contact > .container {
        max-width: 1120px;
    }
}

section.quick-contact h2,
section.quick-contact p {
    color: inherit;
}

section.quick-contact h2 {
    font-weight: 600;
}

section.quick-contact textarea {
    min-height: 5.7rem;
}

section.quick-contact .form-control {
    font-size: 0.8rem;
    background-color: #a57d08;
    color: #fff;
    border-color: #a57d08;
}

section.quick-contact .form-control:not(textarea) {
    padding: 1.12rem 0.75rem 1.12rem 0.8rem;
}

section.quick-contact textarea.form-control {
    padding: 0.6rem 0.75rem 0.6rem 0.8rem;
}

section.quick-contact .form-control::placeholder {
    text-transform: uppercase;
    color: #fff;
}

/**
 * Testimonials Section
 */

section.testimonials {
    padding: 5rem 0;
    background-color: #fff;
    text-align: center;
}

section.testimonials h1 {
    margin-bottom: 3rem;
}

@media (min-width: 1200px) {
    section.testimonials .container {
        max-width: 1100px;
    }
    section.testimonials .testimonial {
        padding: 1rem 4rem;
    }
}

section.testimonials .testimonial {
    padding: 1rem;
    color: #040404;
}

section.testimonials .testimonial h4 {
    font-style: italic;
    font-size: 2rem;
    text-transform: initial;
    color: #040404;
    font-weight: 500;
}

section.testimonials .testimonial-text {
    font-style: italic;
}

section.testimonials .testimonial-text img {
    border-radius: 50%;
    overflow: hidden;
    margin: 1.4rem auto;
}

section.testimonials .testimonial-name {
    font-style: italic;
    font-size: 1.5rem;
    font-weight: 600;
}

section.testimonials .slick-dots li button::before {
    font-size: 14px;
    color: #252422;
    opacity: 1;
}

section.testimonials .slick-dots li.slick-active button::before {
    color: #d7a205;
}

section.testimonials .slick-dots li {
    margin: 0;
}

section.testimonials .slick-prev::before,
section.testimonials .slick-next::before {
    border: 5px solid #040404;
    border-right: none;
    border-bottom: none;
    content: "";
    width: 30px;
    height: 30px;
    display: block;
}

section.testimonials .slick-prev::before {
    transform: rotate(-45deg);
}

section.testimonials .slick-next::before {
    transform: rotate(135deg);
}

/**
 * Facilities
 */

section.facilities .facility {
    background-color: #fff;
    opacity: 0.7;
}

section.facilities .facility:hover {
    background-color: #eee;
    opacity: 1;
}

/**
 * Events Section
 */

section.events .event {
    border-radius: 0.2rem;
    overflow: hidden;
}

section.events .event-date {
    background-color: #58595b;
    color: #fff;
}

section.events .event-date time:nth-child(2) {
    border-left: 1px solid #fff;
}

section.events .event-day {
    display: block;
    font-size: 2.2rem;
    line-height: 1;
}

section.events .event-month {
    font-size: 1.1rem;
    text-transform: uppercase;
}

section.events .event-daynight {
    display: inline-block;
    color: #666;
}

section.events .event-daynight i {
    padding: 0.2rem;
}

section.events .event-text {
    padding: 1.7rem 2.3rem;
    background-color: #eee;
}

/* Remove excess margin from last element in text */
section.events .event-text *:last-child {
    margin-bottom: 0;
}

/**
 * Subpages
 */

.subpages {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

a.subpage-link {
    padding: 1rem;
}

.subpage-image img {
    width: 100%;
    height: auto;
}

.subpage-text {
    text-align: center;
    padding-top: 1rem;
}

/**
 * Social Icons
 */

.social-icon {
    padding: 0.3rem;
    font-size: 1.5rem;
}

/**
 * Contact Page
 */

#contactform #contact_thanks {
    padding: 15px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    border: 1px solid #afafaf;
    background: #cfcfcf;
}

#contactpage {
    background-color: #eee;
    padding: 2rem;
    margin-bottom: 4rem;
}
.maps iframe {
    width: 100%;
    border: none;
    margin-top: 40px;
    height: 300px;
}
#contact-us iframe {
    height: 400px;
    padding-top: 40px;
}

.btn-outline-info {
    color: #b38808;
    border-color: #b38808;
}

.btn-outline-info:hover {
    color: #fff;
    background-color: #b38808;
    border-color: #b38808;
}

/**
 * Site Forms
 */

.form .error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.form {
    display: flex;
    flex-wrap: wrap;
}

.form > div {
    flex: 0 0 100%;
    margin-bottom: 1rem;
}

/* Submit button has a submit text label, hide it */
.form > div:last-of-type label {
    display: none;
    visibility: hidden;
    pointer-events: none;
}

.form input:not([type="submit"]),
.form textarea,
.form select {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form textarea {
    height: auto;
}

.form input[type="submit"] {
    display: inline-block;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
    font-size: 1rem;
    line-height: 1.5;
    outline: none;
    border-style: solid;
    border-width: 1px;
}

/**
 * Sitemap
 */

#sitemap a {
    text-decoration: none;
}
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before {
    content: "\00BB";
    display: inline-block;
    margin: 0 3px 0 0;
}
.sitemapL1 {
    margin: 0 0 5px 0;
}
.sitemapL1 a {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.sitemapL2 {
    margin: 10px 0 3px 10px;
}
.sitemapL2 a {
    color: #333333;
    text-transform: uppercase;
}
.sitemapL3 {
    margin: 0 0 3px 20px;
}
.sitemapL4 {
    margin: 0 0 3px 30px;
}
.sitemapL5 {
    margin: 0 0 3px 50px;
}
.sitemapL6 {
    margin: 0 0 3px 60px;
}

/**
 * Stay With Us Section
 */

section.stay {
    padding: 7rem 0 6rem;
}

/**
 * Booking Banner Section
 */

section.booking-banner {
    padding: 4rem 0;
    background-color: #b38808;
    color: #fff;
}

section.booking-banner h1,
section.booking-banner .h1,
section.booking-banner h2,
section.booking-banner .h2,
section.booking-banner h3,
section.booking-banner .h3,
section.booking-banner h4,
section.booking-banner .h4,
section.booking-banner h5,
section.booking-banner .h5,
section.booking-banner h6,
section.booking-banner .h6 {
    color: inherit;
}

section.booking-banner p {
    color: inherit;
}

section.booking-banner a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
    transition: transform 0.3s ease, background-color 0.3s ease;
    transform: scale(1);
    padding: 1rem 2rem;
}

section.booking-banner a:hover,
section.booking-banner a:focus {
    text-decoration: none;
    transform: scale(1.1);
    background-color: #303030;
}

/**
 * Conventions Section
 */

section.conventions {
    padding: 7rem 0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 48%, rgba(24, 24, 24, 1) 48%);
    color: #fff;
}

section.conventions h1,
section.conventions h2,
section.conventions h3,
section.conventions h4,
section.conventions h5,
section.conventions h6 {
    color: inherit;
}

section.conventions p {
    color: inherit;
}

section.conventions a {
    color: inherit;
}

/**
 * Discover Section
 */

section.discover {
    padding: 8rem 0;
    color: #fff;
}

section.discover > .container {
    max-width: 940px;
}

section.discover h1,
section.discover h2,
section.discover h3,
section.discover h4,
section.discover h5,
section.discover h6 {
    color: inherit;
}

section.discover p {
    color: inherit;
}

section.discover a {
    color: inherit;
}

/**
 * Dining Section
 */

section.dining {
    padding: 6rem 0 6rem;
    background: url("../../images/watermark-left.png") bottom left no-repeat;
}

/**
 * Amenities Section
 */

section.amenities {
    padding: 8rem 0;
    color: #fff;
}

section.amenities h1,
section.amenities .h1,
section.amenities h2,
section.amenities .h2,
section.amenities h3,
section.amenities .h3,
section.amenities h4,
section.amenities .h4,
section.amenities h5,
section.amenities .h5,
section.amenities h6,
section.amenities .h6 {
    color: inherit;
    width: 100%;
    display: block;
}

section.amenities p {
    color: inherit;
}

section.amenities a {
    color: inherit;
}

section.amenities .btn {
    padding: 2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 1.05rem;
    font-weight: 600;
    width: 100%;
    transform: scale(1);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, transform 0.15s ease-in-out;
}

section.amenities .btn span {
    width: 100%;
    display: block;
}

section.amenities .btn img {
    margin-bottom: 1rem;
}

section.amenities .btn:hover,
section.amenities .btn:focus {
    transform: scale(1.1);
}

/**
 * Booking Form Section
 */

section.bookingform {
    padding: 1rem 0;
    background-color: #eee;
}

section.bookingform .input-group-text {
    background: #fff;
}

/**
 * CGMap (Custom Google Map) Styling
 */

.CGMapCanvas {
    background-color: lightblue;
    height: 780px;
    max-height: 100vh;
}

/**
 * General UBC Google Map Styling
 * Including Content of Popups when icons are clicked
 */

.location-map.large-map {
    background-color: #e5e3df;
    height: 450px;
}

/* Required for lightbox popup (enlarge map) */
.location-map.ubcmap-big {
    position: fixed !important; /* Needs !important to override javascript controlled styles */
    top: 6%;
    left: 0;
    margin: 0 10%;
    width: 80%;
    height: 80vh;
    z-index: 99;
}

.location-map .mappopup {
    display: flex;
    height: 100%;
}

.location-map .mapimage {
    flex-basis: 45%;
    padding-right: 1rem;
}
.location-map .mapimage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.location-map .mapcontent {
    flex-basis: 55%;
    font-size: 0.65rem;
}

/**
 * Footer
 */

footer.main {
    padding-top: 7rem;
    clear: both; /* Don't like it, but provides a little layout protection where floats are used larger than the document flow */
    background: #000 url("../../images/footer-bg.jpg") no-repeat;
    background-size: cover;
    color: #fff;
    font-family: "Muli", sans-serif;
    overflow: hidden;
}

footer.main .footer-contact i {
    padding-right: 0.5rem;
    padding-top: 0.3rem;
}

footer.main .footer-contact a {
    text-decoration: none;
    color: inherit;
}

footer.main .social a {
    color: #fff;
    font-size: 1.8rem;
}

footer.main .quick-menu ul {
    padding: 0;
    margin: 0;
}

footer.main .quick-menu li {
    list-style: none;
    margin: 0 0 1rem 0;
    padding: 0;
    display: inline-block;
    padding: 0 1rem;
    line-height: 0.8;
}

footer.main .quick-menu li:not(:last-child) {
    border-right: 1px solid #666;
}

footer.main .quick-menu a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}

footer.main .legal {
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 1.7rem;
    margin-top: 2rem;
}

footer.main .legal {
    position: relative;
    display: inline-block;
    color: rgba(255, 255, 255, 0.7);
    font-size: 12px;
    padding: 1.7rem;
    margin-top: 2rem;
}

footer.main .legal:before,
footer.main .legal:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    width: 300rem;
}

footer.main .legal:before {
    transform: translateX(-100%);
}

footer.main .legal:after {
    left: 100%;
}

.ddmenu-toggler,
.ddmenu .close-btn {
    visibility: hidden;
    pointer-events: none;
    font-size: 1.2rem;
    display: none;
}

@media (max-width: 1050px) {
    header.main .global-nav {
        position: relative;
    }

    header.main .global-nav + * {
        margin-top: 0;
    }

    a.ddmenu-toggler,
    a.ddmenu-toggler:hover,
    a.ddmenu-toggler:focus,
    .ddmenu .close-btn {
        visibility: visible;
        pointer-events: initial;
        display: flex;
        align-items: center;
        text-decoration: none;
        color: #303030;
    }

    .ddmenu .close-btn {
        display: inline-block;
    }

    .ddmenu .close-btn {
        font-size: 1.2rem;
        color: #fff;
    }

    .ddmenu {
        align-items: initial; /* gotta reset this from alignment in full display layout */
    }

    .ddmenu {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        padding: 5rem 2rem 2rem;
        background-color: rgba(0, 0, 0, 0.85);
        transform: translate(0%, -100%);
        transition: transform 0.3s ease-in-out;
        min-height: 90vh;
        z-index: 2;
    }

    .ddmenu.visible {
        transform: translate(0%, 0%);
    }

    .ddmenu nav ul {
        flex-wrap: wrap; /* probably should add this to the full layout */
    }

    .ddmenu nav li {
        flex-basis: 100%;
    }

    /* Hide all secondary levels */
    .ddmenu nav li ul {
        display: none;
    }

    /**
	 * Booking Bar Section
	 */

    section.bookingbar {
        padding: 2rem;
        transform: initial;
        background-color: #eee;
        margin: 0;
    }

    section.bookingbar .btn {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    section.bookingbar .container {
        box-shadow: none;
        background: transparent;
        padding: 0;
    }

    /**
	 * Conventions Section
	 */

    section.conventions {
        background: rgba(24, 24, 24, 1);
    }
}
